Comment 22 for bug 885492

xandsap (xandsap) wrote :

I have wine1.5 but I cannot even install dotnet20 or vcrun2010 via winetricks. Probably one of the reasons is p11-kit: couldn't load module: /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so.